Verify the platform audit chain now
POST
/api/v1/platform/audit-log/chain/verifications
const url = 'https://example.com/api/v1/platform/audit-log/chain/verifications';const options = {method: 'POST'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example.com/api/v1/platform/audit-log/chain/verificationsResponses
Section titled “ Responses ”OK
Media typeapplication/json
object
id
required
string format: uuid
verifiedAt
required
string format: date-time
requestedBy
required
null | string format: uuid
outcome
required
entriesChecked
required
integer format: int64
verifiedThrough
required
integer format: int64
firstFailingSequence
required
null | integer format: int64
recordedBreaks
required
integer format: int32
erasedEntries
integer format: int64
Example
{ "outcome": "Intact", "failure": "SequenceGap", "erasedEntries": 0}Forbidden
Media typeapplication/problem+json
object
type
null | string
title
null | string
status
null | integer format: int32
detail
null | string
instance
null | string
Examplegenerated
{ "type": "example", "title": "example", "status": 1, "detail": "example", "instance": "example"}Too Many Requests
Media typeapplication/problem+json
object
type
null | string
title
null | string
status
null | integer format: int32
detail
null | string
instance
null | string
Examplegenerated
{ "type": "example", "title": "example", "status": 1, "detail": "example", "instance": "example"}